/*
Diese Styles werden im Editor angezeigt
 */


body
{
  background: #fff;
  color: #000000;
  font-family: arial, helvetica, sans-serif;
  font-size: 100.1%;
  padding: 0px;
}
body.contentpane {

width : auto;
margin : 10px;
line-height : 1.4em;
text-align: left;
}

/*  Benutzerdefinierte Klassen  */
.aila_text
{
  color: #000000;
  font-size: 1em;
}
.aila_text_blue
{
  color: #006699;
  font-size: 1em;
}
.aila_title
{
  color: #000000;
  font-size: 1.5em;
  font-weight: bold;
}
.aila_semititle
{
  color: #000000;
  font-size: 1.2em;
  font-weight: bold;
}
.aila_comment_blue
{
  color: #006699;
  font-size: 0.8em;
}
.aila_comment_green
{
  color: #00FF33;
  font-size: 0.8em;
}
.aila_comment_line
{
  color: #006699;
  font-size: 0.8em;
  border-bottom: 1px solid #006699;
}
table.aila_table
{
  color: #000000;
  font-size: 0.8em;
  border: 1px solid silver;
  background-color: #eeeeee;
  padding: 5px;
}
/* Tooltips */
.tool-tip {
  float: left;
  background: #ffc;
  border: 1px solid silver;
  padding: 5px;
  max-width: 200px;
  text-align:left;
}

.tool-title {
  padding: 0;
  margin: 0;
  font-size: 1.5em;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
  font-size: 100%;
  margin: 0;
  color: green;
}
